Bug 134791 - Project URL at libjpeg's spec file
Summary: Project URL at libjpeg's spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libjpeg (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-06 12:40 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 13:44:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-10-06 12:40:58 UTC
Description of problem:
libjpeg's spec file currently hasn't the project URL of libjpeg inside.

Version-Release number of selected component (if applicable):
libjpeg-6b-32

Actual results / Expected results:
"URL: http://www.ijg.org/" in the spec file.

Comment 1 Robert Scheck 2004-10-06 12:43:07 UTC
Oh btw, we should use "%{_includedir}/*.h" instead of "/usr/include/*.h"

Comment 2 Robert Scheck 2004-10-08 13:05:24 UTC
Matthias, what ever you did for -33, but you didn't solve this bug 
report; reopening.

Comment 3 Matthias Clasen 2004-10-08 13:44:46 UTC
[mclasen@golem devel]$ rpm -qip
/mnt/redhat/beehive/comps/dist/fc3/libjpeg/6b-33/i386/libjpeg-6b-33.i386.rpm
| grep URL
URL         : http://www.ijg.org/

I fixed the original issue. Please don't pile additional issues on top
of existing bug reports.


Note You need to log in before you can comment on or make changes to this bug.